SpriteLibrary

# Sprite
SpriteAtImagePoint Method

Check to see if the sprite exists at the point specified. The point given is in coordinates used by the image (not the PictureBox, use SpriteAtPictureBox for that)

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public bool SpriteAtImagePoint(
    	Point location,
    	SpriteCollisionMethod method = SpriteCollisionMethod.rectangle
    )

#### Parameters

location
  Type: System.Drawing
  Point
  An imagebox location
method (Optional)
  Type: SpriteLibrary
  SpriteCollisionMethod
  the method to use to determine if the image is there

#### Return Value

Type: Boolean
true if the sprite is at that position, false if it is not
See Also

#### Reference

Sprite Class
SpriteLibrary Namespace